<wo:ERXNonNullConditional condition="$laThese">
  <webobject name="AUCSoutenance">
    <wo:not condition="$isEditionMembreJury">
      <div class="boxFondOrange"> <webobject name="RapporteurMembreJury" /> </div>
    </wo:not>
    <wo:not condition="$isEditionRapporteur">
      <div class="boxFondBleu"> <webobject name="MembreJury" /> </div>
    </wo:not>
    <div class="box">
      <wo:WOGenericContainer class="boxtitreOrange" elementName="div"><wo:string value="$session.localizer.soutenance.titreBoxSoutenance" /></wo:WOGenericContainer>
      <webobject name="AUCResultats">
        <table width="100%">
          <tbody>
            <tr>
              <td style="vertical-align:top; text-align:center; ">
                <webobject name="FORMResultats">
                  <div class="box">
                    <table class="formgrid" width="100%">
                      <tbody>
                        <tr>
                          <th width="1%">
                            <i><wo:string value="$session.localizer.soutenance.datePrevue" /></i>
                          </th>
                          <td>
                            <wo:conditional condition="$isEditionResultats"> <webobject name="DatePrevue" /> </wo:conditional>
                            <wo:not condition="$isEditionResultats">
                              <i><wo:WOString value="$laThese.datePrevSoutenance" dateformat="%d/%m/%Y" /></i>
                            </wo:not>
                          </td>
                          <th width="1%"><wo:string value="$session.localizer.soutenance.dateReelle" /></th>
                          <td>
                            <wo:conditional condition="$isEditionResultats"> <webobject name="DateReelle" /> </wo:conditional>
                            <wo:not condition="$isEditionResultats"> <wo:WOString value="$laThese.dateSoutenance" dateformat="%d/%m/%Y %H:%M" /> </wo:not>
                          </td>
                        </tr>
                        <tr>
                          <th><wo:string value="$session.localizer.soutenance.mention" /></th>
                          <td colspan="3">
                            <wo:conditional condition="$isEditionResultats"> <webobject name="Mention" /> </wo:conditional>
                            <wo:not condition="$isEditionResultats"> <wo:WOString value="$laThese.toTheseMention.libMention" /> </wo:not>
                          </td>
                        </tr>
                        <tr>
                          <th><wo:string value="$session.localizer.soutenance.lieu" /></th>
                          <td colspan="3">
                            <wo:conditional condition="$isEditionResultats"> <webobject name="LieuSoutenance" /> </wo:conditional>
                            <wo:not condition="$isEditionResultats"> <wo:ERXStringWithLineBreaks value="$laThese.lieuSoutenance" valueWhenEmpty="" /> </wo:not>
                          </td>
                        </tr>
                        <tr>
                          <th><wo:string value="$session.localizer.soutenance.observations" /></th>
                          <td colspan="3">
                            <wo:conditional condition="$isEditionResultats"> <webobject name="Observations" /> </wo:conditional>
                            <wo:not condition="$isEditionResultats"> <wo:WOString value="$laThese.observationsSoutenance" /> </wo:not>
                          </td>
                        </tr>
                        <tr>
                          <th><wo:string value="$session.localizer.soutenance.anneeReference" /></th>
                          <td>
                            <wo:conditional condition="$isEditionResultats"> <webobject name="AnneeReference" /> </wo:conditional>
                            <wo:not condition="$isEditionResultats"> <wo:WOString value="$laThese.anneeRefObtention" /> </wo:not>
                          </td>
                          <th width="15%"><wo:string value="$session.localizer.soutenance.numeroDiplome" /></th>
                          <td>
                            <wo:conditional condition="$isEditionResultats"> <webobject name="NumeroDiplome" /> </wo:conditional>
                            <wo:not condition="$isEditionResultats"> <wo:WOString value="$laThese.numeroDiplome" /> </wo:not>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                    <center>
                      <wo:conditional condition="$isEditionResultats">
                        <webobject name="AnnulerResultats" />
                        <webobject name="ValiderResultats" />
                      </wo:conditional>
                    </center>
                  </div>
                </webobject>
              </td>
              <wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
                <wo:not condition="$isEditionResultats">
                  <td width="18px" style="vertical-align:middle; "> <webobject name="ModifResultats" /> </td>
                </wo:not>
              </wo:conditional>
            </tr>
          </tbody>
        </table>
      </webobject>
    </div>
  </webobject>
</wo:ERXNonNullConditional>